<?xml version="1.0" encoding="utf-8"?>

<objects xmlns='http://www.springframework.net'
         xmlns:db="http://www.springframework.net/database"
         xmlns:tx="http://www.springframework.net/tx"
         xmlns:aop="http://www.springframework.net/aop">

  <object id="ComumService" type="MicroUniverso.Dominio.Servicos.ComumService, MicroUniverso.Dominio.Servicos"
          singleton="true" />
  <object id="RelatorioService" type="MicroUniverso.Dominio.Servicos.RelatorioService, MicroUniverso.Dominio.Servicos"
          singleton="true" />


</objects>